Issue 120323 - Automated Test: Make test code under testcase.sc/sw/sd.* language-neutral
Automated Test: Make test code under testcase.sc/sw/sd.* language-neutral
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 major
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 05:46 UTC by Li Lin Yi
Modified: 2013-07-12 11:31 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
20120725_patch_language_neutral.patch (112.12 KB, patch)
2012-07-25 09:55 UTC, Li Lin Yi
no flags Details | Diff
SortOptionsIncludeFormats.ods (10.11 KB, application/vnd.oasis.opendocument.spreadsheet)
2012-07-26 01:52 UTC, Li Lin Yi
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Li Lin Yi 2012-07-20 05:46:37 UTC
Make sure the classes can run against AOO en-US/zh-CN/zh-TW build
Comment 1 Li Lin Yi 2012-07-25 09:55:34 UTC
Created attachment 78721 [details]
20120725_patch_language_neutral.patch
Comment 2 Li Lin Yi 2012-07-26 01:52:44 UTC
Created attachment 78733 [details]
SortOptionsIncludeFormats.ods

Sample file for test case.
Comment 3 SVN Robot 2012-07-26 01:57:44 UTC
"liuzhe" committed SVN revision 1365867 into trunk:
#120323# - Automated Test: Make test code under testcase.sc/sw/sd.* language-...
Comment 4 Li Lin Yi 2012-07-26 06:55:38 UTC
Done on 2012-07-25.